## com.thingmagic
Class LLRPReader.MonitorKeepAlives

    java.lang.Object
      com.thingmagic.LLRPReader.MonitorKeepAlives

Enclosing class:
  LLRPReader

    public class LLRPReader.MonitorKeepAlives

extends java.lang.Object

MonitorKeepAlives task monitors keep-alive messages received from tmmpd Would throw connection lost exception if keep-alive is not received within 20 seconds.

Constructor Summary
`LLRPReader.MonitorKeepAlives()`

Method Summary
`void` `start()`
`void` `stop()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LLRPReader.MonitorKeepAlives

    public LLRPReader.MonitorKeepAlives()

Method Detail

### start

    public void start()

### stop

    public void stop()